(notice: trying to host a website? put your directory to /ugc so that <img> can work)
<html>
<head>
<style>
body {
width: 35em;
margin: 0 auto;
font-family: Segoe UI Black;
}
</style>
<title>user generated content</title>
</head>
<body style="background-color: black;">
<p style="color: white">this is a fun project i made, hope you enjoy!</p>
<img src="/ugc/logo.png" alt="ugc logo"</img>
<br>
<a href="https://gitlab.com/cdh8uisthebest.info/usergeneratedcontent/-/tree/main">all contributions are welcome here</a>
<br>
<a href="/ugc/themes">themes</a>
<p style="color: white">first documents</p>
<h1 style="color: white">we'll see them soon enough.. hopefully.</h1>
<a href="https://nogithub.codeberg.page"><img src="https://nogithub.codeberg.page/badge.svg" alt="Please don't upload to GitHub"></a>
</body>
</html>
